Subject: [5gangip] 5G & IP Task Force Clarifications

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 18 Dec 2017 10:58:24 -0600

Kalyani,

On Thu, Dec 14, 2017 at 2:35 PM, Bogineni, Kalyani <
[email-masked]> wrote:

> Behcet:
>
>
>
> The 3GPP CT4 study item only got agreed to a couple of weeks ago. There
> needs to be a way
>
> of progressing focused work in IETF and officially responding to 3GPP via
> liaison statements.
>
> At this point DMM WG seems to be in a position to do that.
>
>
>

There are many things you don't know.

First of all, your assumption that we can not receive LS es is plain wrong.
Dirk and I were involved in a previous similar mailing list activity. We
DID receive an LS from ETSI.
LS is a matter of email addresses and what the sender thinks the right
place is. It does not necessarily mean a WG.

Secondly CT4 study item Phase 1 I think is problematic from IETF pointy of
view. LS based phase in my view is not appropriate for IETF.

Thirdly, I saw Matsusima-san email on dmm list. As everybody knows we
already set up a task force for a white paper. It seems like the use of
white paper and the contents are taken from this list task force activity.
You guys are free to do anything you like but please make sure do not
repeat what we are doing.

As Dirk said our white paper is going to concentrate on ID-LOC systems.

I think we need to also clarify that 5G IP list activity is in the first
place directed towards IETF work.
CT4 contribution is going to be left to the members of the task force to
decide and do on their own.

Behcet & Dirk

> Kalyani
>
>
>
> *From:* Behcet Sarikaya [mailto:[email-masked]]
> *Sent:* Thursday, December 14, 2017 3:04 PM
> *To:* Bogineni, Kalyani <[email-masked]>
> *Cc:* [email-masked]; [email-masked]
> *Subject:* [E] Re: [5gangip] 5G & IP Task Force
>
>
>
> Hi Kalyani,
>
>
>
>
>
> On Thu, Dec 14, 2017 at 1:43 PM, Bogineni, Kalyani <Kalyani.Bogineni@
> verizonwireless.com> wrote:
>
> Uma - as mentioned in my email yesterday, the white paper I was proposing
> will be
> developed in DMM WG.
>
>
>
> When we sent out invites for the task force (including to yourself) you
> did not mention something like that.
>
>
>
> Regards,
>
> Behcet
>